.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:48.000000px;}
.y2{bottom:42.247475px;}
.y0{bottom:108.032828px;}
.y1{bottom:683.213246px;}
.h2{height:0.000000px;}
.h1{height:608.363636px;}
.h3{height:663.888889px;}
.h0{height:738.727273px;}
.w1{width:780.371212px;}
.w2{width:889.007576px;}
.w0{width:956.000000px;}
.x2{left:33.194444px;}
.x0{left:151.487374px;}
.x1{left:382.491134px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:53.020921pt;}
.y2{bottom:46.666667pt;}
.y0{bottom:119.333333pt;}
.y1{bottom:754.679067pt;}
.h2{height:0.000000pt;}
.h1{height:672.000000pt;}
.h3{height:733.333333pt;}
.h0{height:816.000000pt;}
.w1{width:862.000000pt;}
.w2{width:982.000000pt;}
.w0{width:1056.000000pt;}
.x2{left:36.666667pt;}
.x0{left:167.333333pt;}
.x1{left:422.500667pt;}
}
